{
  "arch": "x86_64",
  "build": "r36hda5aaf8_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-ape",
    "r-base >=3.6,<3.7.0a0",
    "r-bigmemory",
    "r-plyr",
    "r-rjsonio",
    "r-stringr"
  ],
  "license": "GPL-2",
  "license_family": "GPL2",
  "name": "r-treeman",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1590537353496,
  "version": "1.1.4"
}